{
    "extends": "./node_modules/@adonisjs/mrm-preset/_tsconfig",
    "compilerOptions": {
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "types": [
            "@types/node"
        ]
    }
}
